<!DOCTYPE html>
<html lang="pt-br">

  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Estilos CSS</title>
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,700" rel="stylesheet">
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/estilos.css">
    <link rel="stylesheet" href="css/estilos-web.css">
  </head>

  <body>
    <div class="container">
      <div class="linha">
        <div class="doze colunas">
          <h3>Grid</h3>
        </div>
      </div>

      <div class="linha">
        <div class="uma coluna" style="padding-top: 1rem; padding-bottom: 1rem; background-color: #f2f2f2; border: 2px solid white; border-radius: 2px; ">UMA</div>
        <div class="onze colunas" style="padding-top: 1rem; padding-bottom: 1rem; background-color: #f2f2f2; border: 2px solid white; border-radius: 2px; ">ONZE</div>
      </div>
      <div class="linha">
        <div class="duas colunas" style="padding-top: 1rem; padding-bottom: 1rem; background-color: #f2f2f2; border: 2px solid white; border-radius: 2px; ">DUAS</div>
        <div class="dez colunas" style="padding-top: 1rem; padding-bottom: 1rem; background-color: #f2f2f2; border: 2px solid white; border-radius: 2px; ">DEZ</div>
      </div>
      <div class="linha">
        <div class="tres colunas" style="padding-top: 1rem; padding-bottom: 1rem; background-color: #f2f2f2; border: 2px solid white; border-radius: 2px; ">TRÊS</div>
        <div class="nove colunas" style="padding-top: 1rem; padding-bottom: 1rem; background-color: #f2f2f2; border: 2px solid white; border-radius: 2px; ">NOVE</div>
      </div>
      <div class="linha">
        <div class="quatro colunas" style="padding-top: 1rem; padding-bottom: 1rem; background-color: #f2f2f2; border: 2px solid white; border-radius: 2px; ">QUATRO</div>
        <div class="oito colunas" style="padding-top: 1rem; padding-bottom: 1rem; background-color: #f2f2f2; border: 2px solid white; border-radius: 2px; ">OITO</div>
      </div>
      <div class="linha">
        <div class="cinco colunas" style="padding-top: 1rem; padding-bottom: 1rem; background-color: #f2f2f2; border: 2px solid white; border-radius: 2px; ">CINCO</div>
        <div class="sete colunas" style="padding-top: 1rem; padding-bottom: 1rem; background-color: #f2f2f2; border: 2px solid white; border-radius: 2px; ">SETE</div>
      </div>
      <div class="linha">
        <div class="seis colunas" style="padding-top: 1rem; padding-bottom: 1rem; background-color: #f2f2f2; border: 2px solid white; border-radius: 2px; ">SEIS</div>
        <div class="seis colunas" style="padding-top: 1rem; padding-bottom: 1rem; background-color: #f2f2f2; border: 2px solid white; border-radius: 2px; ">SEIS</div>
      </div>
      <div class="linha">
        <div class="sete colunas" style="padding-top: 1rem; padding-bottom: 1rem; background-color: #f2f2f2; border: 2px solid white; border-radius: 2px; ">SETE</div>
        <div class="cinco colunas" style="padding-top: 1rem; padding-bottom: 1rem; background-color: #f2f2f2; border: 2px solid white; border-radius: 2px; ">CINCO</div>
      </div>
      <div class="linha">
        <div class="oito colunas" style="padding-top: 1rem; padding-bottom: 1rem; background-color: #f2f2f2; border: 2px solid white; border-radius: 2px; ">OITO</div>
        <div class="quatro colunas" style="padding-top: 1rem; padding-bottom: 1rem; background-color: #f2f2f2; border: 2px solid white; border-radius: 2px; ">QUATRO</div>
      </div>
      <div class="linha">
        <div class="nove colunas" style="padding-top: 1rem; padding-bottom: 1rem; background-color: #f2f2f2; border: 2px solid white; border-radius: 2px; ">NOVE</div>
        <div class="tres colunas" style="padding-top: 1rem; padding-bottom: 1rem; background-color: #f2f2f2; border: 2px solid white; border-radius: 2px; ">TRÊS</div>
      </div>
      <div class="linha">
        <div class="dez colunas" style="padding-top: 1rem; padding-bottom: 1rem; background-color: #f2f2f2; border: 2px solid white; border-radius: 2px; ">DEZ</div>
        <div class="duas colunas" style="padding-top: 1rem; padding-bottom: 1rem; background-color: #f2f2f2; border: 2px solid white; border-radius: 2px; ">DUAS</div>
      </div>
      <div class="linha">
        <div class="onze colunas" style="padding-top: 1rem; padding-bottom: 1rem; background-color: #f2f2f2; border: 2px solid white; border-radius: 2px; ">ONZE</div>
        <div class="uma coluna" style="padding-top: 1rem; padding-bottom: 1rem; background-color: #f2f2f2; border: 2px solid white; border-radius: 2px; ">UMA</div>
      </div>
      <div class="linha">
        <doze class="colunas" style="padding-top: 1rem; padding-bottom: 1rem; background-color: #f2f2f2; border: 2px solid white; border-radius: 2px; ">DOZE</doze>
      </div>
      <div class="linha">
        <div class="quatro colunas" style="padding-top: 1rem; padding-bottom: 1rem; background-color: #f2f2f2; border: 2px solid white; border-radius: 2px; ">QUATRO</div>
        <div class="quatro colunas" style="padding-top: 1rem; padding-bottom: 1rem; background-color: #f2f2f2; border: 2px solid white; border-radius: 2px; ">QUATRO</div>
        <div class="quatro colunas" style="padding-top: 1rem; padding-bottom: 1rem; background-color: #f2f2f2; border: 2px solid white; border-radius: 2px; ">QUATRO</div>
      </div>

      <div class="linha">
        <div class="doze colunas">
          <h3>Tipografia</h3>
          <h1>Cabeçalho 1</h1>
          <h2>Cabeçalho 2</h2>
          <h3>Cabeçalho 3</h3>
          <h4>Cabeçalho 4</h4>
          <h5>Cabeçalho 5</h5>
          <h6>Cabeçalho 6</h6>

          <p>Parágrafo em
            <strong>negrito</strong> com
            <em>itálico</em>, um pouco de
            <u>sublinhado</u> e
            <mark>marcação</mark>.</p>

          <p>Pra finalizar, um
            <a href="#">Link</a>.</p>
        </div>
      </div>

      <div class="linha">
        <div class="doze colunas">
          <h3>Botões</h3>
          <button>Elemento button</button>
          <input type="button" value="Input button">
          <input type="submit" value="Input submit">
          <a href="#" class="botao">Botão link</a>
        </div>
      </div>

      <div class="linha">
        <div class="doze colunas">
          <h3>Botões coloridos</h3>
          <button>Button padrão</button>
          <button class="botao processo">Button processo</button>
          <button class="botao sucesso">Button sucesso</button>
          <button class="botao perigo">Button perigo</button>
          <button class="botao alerta">Button alerta</button>
        </div>
      </div>

      <div class="linha">
        <div class="doze colunas">
          <h3>Navbar</h3>
          <nav class="navbar">
            <input type="checkbox" id="navbar-toggle" class="navbar-toggle">
            <label for="navbar-toggle" class="label-toggle">Menu</label>

            <ul>
              <li>
                <a href="">Básico</a>
                <ul>
                  <li>
                    <a href="#">Controle</a>
                  </li>
                  <li>
                    <a href="#">Relatórios</a>
                    <ul>
                      <li>
                        <a href="#">Listagem</a>
                      </li>
                    </ul>
                  </li>
                  <li>
                    <a href="#">Operações</a>
                  </li>
                  <li>
                    <a href="#">Utilitários</a>
                  </li>
                </ul>
              </li>
              <li>
                <a href="">Estoque</a>
                <ul>
                  <li>
                    <a href="#">Produto</a>
                  </li>
                  <li>
                    <a href="#">Relatórios</a>
                    <ul>
                      <li>
                        <a href="#">Produto</a>
                      </li>
                      <li>
                        <a href="#">Movimentação</a>
                      </li>
                    </ul>
                  </li>
                  <li>
                    <a href="#">Movimentação</a>
                  </li>
                  <li>
                    <a href="#">Inventário</a>
                  </li>
                </ul>
              </li>
              <li>
                <a href="">Comercial</a>
                <ul>
                  <li>
                    <a href="#">Cliente</a>
                  </li>
                  <li>
                    <a href="#">Vendedor</a>
                  </li>
                  <li>
                    <a href="#">Venda</a>
                  </li>
                  <li>
                    <a href="#">Relatórios</a>
                    <ul>
                      <li>
                        <a href="#">Cliente</a>
                      </li>
                      <li>
                        <a href="#">Vendedor</a>
                      </li>
                      <li>
                        <a href="#">Venda</a>
                      </li>
                    </ul>
                  </li>
                </ul>
              </li>
              <li>
                <a href="">Financeiro</a>
              </li>
              <li>
                <a href="">Administração</a>
              </li>
            </ul>
          </nav>
        </div>
      </div>

      <div class="linha">
        <div class="doze colunas">
          <h3>Formulários</h3>

          <form class="painel">
            <div class="linha">
              <div class="seis colunas">
                <label for="descricao">Descrição</label>
                <input type="text" id="descricao" class="fluido">
              </div>

              <div class="seis colunas">
                <label for="classificacao">Classificação</label>
                <div class="select fluido">
                  <select id="classificacao">
                    <option value="1">Excelente</option>
                    <option value="2">Ótima</option>
                    <option value="3">Razoável</option>
                  </select>
                </div>
              </div>
            </div>


            <div class="linha">
              <div class="tres colunas">
                <label for="quantidade">Quantidade</label>
                <input type="number" id="quantidade" class="fluido">
              </div>

              <div class="tres colunas">
                <label for="valor">Valor</label>
                <input type="number" id="valor" class="fluido">
              </div>

              <div class="tres colunas">
                <label for="desconto">Desconto</label>
                <input type="number" id="desconto" class="fluido">
              </div>

              <div class="tres colunas">
                <label for="total">Total</label>
                <input type="number" id="total" class="fluido">
              </div>
            </div>

            <div class="linha">
              <div class="doze colunas">
                <label for="mensagem">Mensagem</label>
                <textarea id="mensagem" rows="10" class="fluido"></textarea>
              </div>
            </div>

            <div class="linha acima">
              <div class="tres colunas">
                <label>Estado</label>

                <div class="agrupamento">
                  <label for="estadoNovo">
                    <input type="radio" id="estadoNovo" name="estado" value="novo"> Novo
                  </label>

                  <label for="estadoUsado">
                    <input type="radio" id="estadoUsado" name="estado" value="usado"> Usado
                  </label>
                </div>
              </div>

              <div class="cinco colunas">
                <label>Tipo</label>

                <div class="agrupamento">
                  <label for="tipoConservado">
                    <input type="radio" id="tipoConservado" name="tipo" value="conservado"> Conservado
                  </label>

                  <label for="tipoEstado">
                    <input type="radio" id="tipoEstado" name="tipo" value="estado"> No estado
                  </label>
                </div>
              </div>

              <div class="tres colunas">
                <label>Escolha</label>

                <div class="agrupamento quebra">
                  <label for="conservado">
                    <input type="radio" id="conservado" name="escolha" value="conservado"> A combinar
                  </label>

                  <label for="retira">
                    <input type="radio" id="retira" name="escolha" value="retira"> Retira
                  </label>

                  <label for="definir">
                    <input type="radio" id="definir" name="escolha" value="definir"> A definir
                  </label>

                  <label for="engano">
                    <input type="radio" id="engano" name="escolha" value="engano"> Possível engano
                  </label>
                </div>
              </div>
            </div>

            <div class="linha">
              <div class="tres colunas">
                <label>
                  <input type="checkbox"> Aceitar os termos
                </label>
                <label>
                  <input type="checkbox"> Assinar a newsletter
                </label>
                <label>
                  <input type="checkbox"> Receber notificações
                </label>
              </div>

              <div class="tres colunas">
                <label>
                  <input type="checkbox"> Aceitar os termos
                </label>
              </div>
              <div class="tres colunas">
                <label>
                  <input type="checkbox"> Assinar a newsletter
                </label>
              </div>
              <div class="tres colunas">
                <label>
                  <input type="checkbox"> Receber notificações
                </label>
              </div>

            </div>

            <div class="linha">
              <div class="direita doze colunas">
                <input type="submit" value="Enviar" class="botao processo">
                <button class="botao">Cancelar</button>
              </div>
            </div>

          </form>
        </div>
      </div>

      <div class="linha">
        <div class="doze colunas">
          <h3>Listas</h3>
        </div>
        <div class="seis colunas">
          <ul>
            <li>Lorem ipsum</li>
            <li>
              Lorem ipsum
              <ul>
                <li>Lorem ipsum</li>
                <li>Lorem ipsum</li>
              </ul>
            </li>
            <li>Lorem ipsum</li>
            <li>Lorem ipsum</li>
          </ul>
        </div>
        <div class="seis colunas">
          <ol>
            <li>Lorem ipsum</li>
            <li>
              Lorem ipsum
              <ol>
                <li>Lorem ipsum</li>
                <li>Lorem ipsum</li>
              </ol>
            </li>
            <li>Lorem ipsum</li>
            <li>Lorem ipsum</li>
          </ol>
        </div>
      </div>

      <div class="linha">
        <div class="doze colunas">
          <h3>Códigos</h3>
          <p>Código em linha
            <code>assim</code>
          </p>
          <pre><code>.alguma-classe {
  background-color: blue;
}</code></pre>
        </div>
      </div>

      <div class="linha">
        <div class="doze colunas">
          <h3>Tabela padrão</h3>
          <table class="fluido">
            <thead>
              <tr>
                <th>Nome</th>
                <th>Idade</th>
                <th>Sistema</th>
                <th>Cidade</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <td>Jurema Pessoa</td>
                <td>32</td>
                <td>Linux</td>
                <td>João Pessoa</td>
              </tr>
              <tr>
                <td>João Ninguém</td>
                <td>30</td>
                <td>Windows</td>
                <td>Lugar Algum</td>
              </tr>
              <tr>
                <td>Juca Bala</td>
                <td>20</td>
                <td>Mac</td>
                <td>Belo Horizonte</td>
              </tr>
              <tr>
                <td>Teobaldo Junqueira Machado</td>
                <td>34</td>
                <td>Windows</td>
                <td>Brasília</td>
              </tr>
              <tr>
                <td>Joaquina Joana</td>
                <td>54</td>
                <td>Linux</td>
                <td>São Paulo</td>
              </tr>
              <tr>
                <td>Eteobaldo Etebaldo Eliobaldo</td>
                <td>83</td>
                <td>Linux</td>
                <td>Tocantis</td>
              </tr>
            </tbody>
          </table>
        </div>
      </div>

      <div class="linha">
        <div class="doze colunas">
          <h3>Tabela padrão com realce</h3>
          <table class="realcada fluido">
            <thead>
              <tr>
                <th>Nome</th>
                <th>Idade</th>
                <th>Sistema</th>
                <th>Cidade</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <td>Jurema Pessoa</td>
                <td>32</td>
                <td>Linux</td>
                <td>João Pessoa</td>
              </tr>
              <tr>
                <td>João Ninguém</td>
                <td>30</td>
                <td>Windows</td>
                <td>Lugar Algum</td>
              </tr>
              <tr>
                <td>Juca Bala</td>
                <td>20</td>
                <td>Mac</td>
                <td>Belo Horizonte</td>
              </tr>
              <tr>
                <td>Teobaldo Junqueira Machado</td>
                <td>34</td>
                <td>Windows</td>
                <td>Brasília</td>
              </tr>
              <tr>
                <td>Joaquina Joana</td>
                <td>54</td>
                <td>Linux</td>
                <td>São Paulo</td>
              </tr>
              <tr>
                <td>Eteobaldo Etebaldo Eliobaldo</td>
                <td>83</td>
                <td>Linux</td>
                <td>Tocantis</td>
              </tr>
            </tbody>
          </table>
        </div>
      </div>

      <div class="linha">
        <div class="doze colunas">
          <h3>Tabela zebrada</h3>
          <table class="zebrada fluido">
            <thead>
              <tr>
                <th>Nome</th>
                <th>Idade</th>
                <th>Sistema</th>
                <th>Cidade</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <td>Jurema Pessoa</td>
                <td>32</td>
                <td>Linux</td>
                <td>João Pessoa</td>
              </tr>
              <tr>
                <td>João Ninguém</td>
                <td>30</td>
                <td>Windows</td>
                <td>Lugar Algum</td>
              </tr>
              <tr>
                <td>Juca Bala</td>
                <td>20</td>
                <td>Mac</td>
                <td>Belo Horizonte</td>
              </tr>
              <tr>
                <td>Teobaldo Junqueira Machado</td>
                <td>34</td>
                <td>Windows</td>
                <td>Brasília</td>
              </tr>
              <tr>
                <td>Joaquina Joana</td>
                <td>54</td>
                <td>Linux</td>
                <td>São Paulo</td>
              </tr>
              <tr>
                <td>Eteobaldo Etebaldo Eliobaldo</td>
                <td>83</td>
                <td>Linux</td>
                <td>Tocantis</td>
              </tr>
            </tbody>
          </table>
        </div>
      </div>

      <div class="linha">
        <div class="doze colunas">
          <h3>Tabela zebrada com realce</h3>
          <table class="zebrada realcada fluido">
            <thead>
              <tr>
                <th>Nome</th>
                <th>Idade</th>
                <th>Sistema</th>
                <th>Cidade</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <td>Jurema Pessoa</td>
                <td>32</td>
                <td>Linux</td>
                <td>João Pessoa</td>
              </tr>
              <tr>
                <td>João Ninguém</td>
                <td>30</td>
                <td>Windows</td>
                <td>Lugar Algum</td>
              </tr>
              <tr>
                <td>Juca Bala</td>
                <td>20</td>
                <td>Mac</td>
                <td>Belo Horizonte</td>
              </tr>
              <tr>
                <td>Teobaldo Junqueira Machado</td>
                <td>34</td>
                <td>Windows</td>
                <td>Brasília</td>
              </tr>
              <tr>
                <td>Joaquina Joana</td>
                <td>54</td>
                <td>Linux</td>
                <td>São Paulo</td>
              </tr>
              <tr>
                <td>Eteobaldo Etebaldo Eliobaldo</td>
                <td>83</td>
                <td>Linux</td>
                <td>Tocantis</td>
              </tr>
            </tbody>
          </table>
        </div>
      </div>

    </div>
  </body>

</html>